Unity EXpress + AIM Module + Callmanager

Unanswered Question
Oct 1st, 2009


i want use cisco unity to work with the CallManager 7.0.

i have installed and configured the AIM module like described on the doc. but when i use the web interface to configure , i found that only CallManager Express is accepted not Callmanger.

the used version are :

unity> show version

unity uptime is 0 weeks, 0 days, 1 hours, 14 minutes

CPU Model: Celeron (Coppermine)

CPU Speed (MHz): 298.909

CPU Cache (KByte): 128

BogoMIPS: 587.77

SKU: Unavailable

Chassis Type: C2811

Chassis Serial: FHK1252F3X5

Module Type: AIM

Module Serial: FOC12204XVC

UDI Name: Not Available

UDI Description: Not Available

Compact Flash: 1GB

SDRAM (MByte): 256

unity> show software ?

dependencies Subsystem dependencies

directory directory

download download

licenses Terms and limits of operation

packages Programs and Options installed

versions Version information for the installed packages

unity> show software versions

Cisco Unity Express version (3.2.1)

Technical Support: http://www.cisco.com/techsupport Copyright (c) 1986-2008 by Cisco Systems, Inc.


- CUE Voicemail Language Support version

please can someone help me

thanks in advance


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jaime Valencia Thu, 10/01/2009 - 10:58

Most probably the license on CUE is for CME, you need to load one for CUCM



if this helps, please rate


This Discussion